# Generated by Django 3.2.7 on 2021-10-10 15:09

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('todoapp', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='todoitem',
            name='order',
            field=models.DecimalField(db_index=True, decimal_places=10, max_digits=19),
        ),
    ]
